RubyGems Navigation menu

pgbundle 0.1.0

bundler like postgres extension manager

Versions:

  1. 0.1.0 - August 13, 2020 (17.5 KB)
  2. 0.0.17 - October 15, 2015 (17.5 KB)
  3. 0.0.16 - September 22, 2015 (17.5 KB)
  4. 0.0.15 - July 08, 2014 (14 KB)
  5. 0.0.14 - July 08, 2014 (14 KB)
Show all versions (17 total)

Runtime Dependencies (5):

  • net-scp >= 0
  • net-ssh >= 0
  • pg > 0.17
  • thor >= 0
  • zip >= 0
  • Development Dependencies (3):

  • bundler >= 1.5.0
  • rake <= 11.0.0
  • rspec ~> 2.14.0
  • Owners:

    Pushed by:

    Authors:

    • Manuel Kniep

    SHA 256 checksum:

    aeb285337ecdadbce4f753a5fd876bc0a86d499a87c68b9c0018c80e5e1f2a27

    Total downloads 36,040

    For this version 3,883

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: